"ACTION_REQUIRED_TITLE" = "Action Required";
"ANSWER_CALL_BUTTON_TITLE" = "Besvar";
"APN" = "Indkommende opkald";
"AUDIO_PERMISSION_MESSAGE" = "Signal requires access to your microphone to work properly. You can restore the permission in the Settings app >> Privacy >> Microphone >> Signal";
"CALL_BUTTON_TITLE" = "Ring op";
"CHALLENGE_CODE_BUTTON_TITLE" = "VERIFICÉR";
"CHOOSE_COUNTRY_CODE" = "Vælg landekode";
"CONTACT_BROWSE_NAV_BAR_TITLE" = "Kontakter";
"CONTACT_DETAIL_COMM_TYPE_EMAIL" = "Email";
"CONTACT_DETAIL_COMM_TYPE_INSECURE" = "Ikke-registreret nummer";
"CONTACT_DETAIL_COMM_TYPE_NOTES" = "Noter";
"CONTACT_DETAIL_COMM_TYPE_SECURE" = "Registreret nummer";
"CONTINUE_TO_WHISPER_TITLE" = "Fortsæt til Signal";
"DATESTRING_TODAY" = "I dag";
"DIALER_CALL_BUTTON_TITLE" = "Ring op";
"DIALER_LETTERS_0" = "0";
"DIALER_LETTERS_1" = "";
"DIALER_LETTERS_2" = "ABC";
"DIALER_LETTERS_3" = "DEF";
"DIALER_LETTERS_4" = "GHI";
"DIALER_LETTERS_5" = "JKL";
"DIALER_LETTERS_6" = "MNO";
"DIALER_LETTERS_7" = "PQRS";
"DIALER_LETTERS_8" = "TUV";
"DIALER_LETTERS_9" = "WXYZ";
"DIALER_LETTERS_POUND" = "";
"DIALER_NUMBER_0" = "0";
"DIALER_NUMBER_1" = "1";
"DIALER_NUMBER_2" = "2";
"DIALER_NUMBER_3" = "3";
"DIALER_NUMBER_4" = "4";
"DIALER_NUMBER_5" = "5";
"DIALER_NUMBER_6" = "6";
"DIALER_NUMBER_7" = "7";
"DIALER_NUMBER_8" = "8";
"DIALER_NUMBER_9" = "9";
"DIALER_NUMBER_PLUS" = "+";
"DIALER_NUMBER_POUND" = "#";
"DISABLING_BACKUP_FAILED" = "Signal kunne ikke slå backup af opkaldshistorik fra. Din opkaldshistorik kan lække til iTunes/iCloud backups.";
"END_CALL_BAD_INTERACTION_WITH_SERVER" = "Serverfejl!";
"END_CALL_BUTTON_TITLE" = "Afslut";
"END_CALL_HANDSHAKE_FAILED" = "Udveksling af krypteringsnøgler fejlede!";
"END_CALL_HANGUP_LOCAL" = "Du lagde på.";
"END_CALL_HANGUP_REMOTE" = "De lagde på.";
"END_CALL_LOGIN_FAILED" = "Login mislykkedes!";
"END_CALL_MESSAGE_FROM_SERVER_PREFIX" = "Besked fra server: ";
"END_CALL_NO_SUCH_USER" = "Nummer ikke registeret ved Signal eller RedPhone!";
"END_CALL_RECIPIENT_REJECTED" = "Opkald afvist.";
"END_CALL_RECIPIENT_UNAVAILABLE" = "Modtager ikke tilgængelig.";
"END_CALL_REJECTED_LOCAL" = "Du afslog opkaldet.";
"END_CALL_REJECTED_REMOTE" = "Opkald afslået";
"END_CALL_REPLACED_BY_NEXT" = "Du foretog et andet opkald.";
"END_CALL_RESPONDER_IS_BUSY" = "Optaget...";
"END_CALL_STALE_SESSION" = "Mistet opkald.";
"END_CALL_UNCATEGORIZED_FAILURE" = "Klient fejlede!";
"FAVOURITES_NAV_BAR_TITLE" = "Favoritter";
"HOME_FOOTER_FIRST_MESSAGE_CALLS_UNSORTED" = "Du har";
"HOME_FOOTER_FIRST_MESSAGE_CALLS_NIL" = "Færdig";
"HOME_FOOTER_SECOND_MESSAGE_CALLS_UNSORTED" = "usorterede opkald";
"HOME_FOOTER_SECOND_MESSAGE_CALLS_NIL" = "Ingen opkald";
"HOME_FOOTER_SECOND_MESSAGE_CALL_UNSORTED" = "usorterede opkald";
"INBOX_VIEW_TUTORIAL_LABEL_MIDDLE" = "Kig i dine kontakter for at se hvilke af dine venner der understøtter sikre opkald";
"INBOX_VIEW_TUTORIAL_LABEL_TOP" = "Du har ikke modtaget et opkald fra en bruger af Signal endnu.";
"INVITE_USERS_ACTION_SHEET_TITLE" = "Invitér nummer";
"INVITE_USERS_MESSAGE" = "Jeg vil gerne ringe sikkert til dig vha. Signal. Du kan installere Signal via App Store:";
"INVITE_USER_MODAL_TITLE" = "Ikke-registreret kontakt";
"INVITE_USER_MODAL_BUTTON_CANCEL" = "Nej tak";
"INVITE_USER_MODAL_BUTTON_INVITE" = "Invitér";
"INVITE_USER_MODAL_TEXT" = "Det kaldte nummer er ikke registreret med Signal. Ønsker du at invitere personen via SMS?";
"IN_CALL_CONNECTING" = "Forbinder...";
"IN_CALL_RINGING" = "RING... RING...";
"IN_CALL_SECURING" = "Besvaret. Sikrer opkald...";
"IN_CALL_TALKING" = "Opkald er sikret. Du kan blive hørt nu.";
"IN_CALL_TERMINATED" = "Færdig.";
"KEYPAD_NAV_BAR_TITLE" = "Tastatur";
"MAIN_MENU_INVITE_CONTACTS" = "Invitér kontakter";
"MAIN_MENU_OPTION_ABOUT" = "Om";
"MAIN_MENU_OPTION_BLOG" = "Blog";
"MAIN_MENU_OPTION_CONTACTS" = "Kontakter";
"MAIN_MENU_OPTION_DIALER" = "Dialer";
"MAIN_MENU_OPTION_FAVOURITES" = "Favoritter";
"MAIN_MENU_OPTION_RECENT_CALLS" = "Nylige";
"MAIN_MENU_OPTION_REPORT_BUG" = "Support";
"MAIN_MENU_OPTION_SETTINGS" = "Indstillinger";
"MUTE_BUTTON_TITLE" = "Slå lyd fra";
"NOTIFICATION_TEXT" = "Nogle af dine kontakter har registreret numre med Signal for nyligt!";
"NO_FAVOURITES_TEXT" = "Tryk på stjernen ved en kontakt for at tilføje dem til dine favoritter.";
"OK" = "OK";
"PUSH_SETTINGS_MESSAGE" = "Signal requires push notification alerts and sounds to be enabled to work properly. Please change it in the Settings app >> Notification Center >> Signal.";
"QUICK_LINKS_TITLE" = "Quick Links";
"RECENT_CALLS_SORTING_TITLE" = "Sorteringsmetode";
"RECENT_NAV_BAR_TITLE" = "Opkaldslog";
"REGISTER_BUTTON_TITLE" = "REGISTRÉR";
"REGISTER_CC_ERR_ALERT_VIEW_MESSAGE" = "Indtast venligst en gyldig landekode";
"REGISTER_CC_ERR_ALERT_VIEW_TITLE" = "Fejl i landekode";
"REGISTER_CHALLENGE_TEXTBLOCK_PART1" = "Lad os sikre at du findes. Vi har sendt en SMS med en 6-cifret kode til:";
"REGISTER_CHALLENGE_TEXTBLOCK_PART2" = "Indtast koden herunder for at fuldføre verifikation af telefonnummer.";
"REGISTER_CHALLENGE_VOICECALL_TEXT" = "Hvis du ikke kan modtage en SMS, ringer vi til dig om";
"REGISTER_CHALLENGE_ALERT_VIEW_TITLE" = "Forkert kode";
"REGISTER_CHALLENGE_ALERT_VIEW_BODY" = "Kontroller venligst koden og prøv igen";
"REGISTER_ENTER_COUNTRY_CODE" = "Dit telefonnummers landekode";
"REGISTER_ENTER_NUMBER" = "Dit telefonnummer";
"REGISTER_SUCCESS_TEXTBLOCK" = "Tillykke! Din registrering lykkedes. Du kan nu bruge Signal til at foretage sikre telefonopkald.";
"REGISTER_TEXTBLOCK" = "Bekræft venligst din landekode og indtast din enheds telefonnummer for at kunne foretage sikre opkald.";
"REGISTER_VALIDATION_ENTER_CODE" = "Valideringskode";
"REGISTER_VALIDATION_SENT" = "Vi har sendt din valideringskode";
"REGISTER_WELCOME_TEXT" = "Velkommen til Signal";
"REGISTRATION_ERROR" = "Registreringsfejl";
"REGISTRATION_BODY" = "Vi kunne ikke få forbindelse til Signal's server. Prøv igen.";
"REJECT_CALL_BUTTON_TITLE" = "Afvis";
"SETTINGS_CALL_QUALITY" = "Opkaldskvalitet";
"SETTINGS_CHANGE_VOLUME" = "Indstil volumen via knapper";
"SETTINGS_CLEAR_HISTORY_LOG" = "Slet historik";
"SETTINGS_DATE_FORMAT" = "Dato Format";
"SETTINGS_DISABLE_AUTOCORRECT" = "Slå Autokorrigering fra";
"SETTINGS_DISABLE_HISTORY_LOG" = "Slå historik fra";
"SETTINGS_HIDE_CONTACT_IMAGES" = "Skjul billeder af kontakter";
"SETTINGS_LOCALIZATION_OVERRIDE" = "Tilsidesæt oversættelse";
"SETTINGS_LOCALIZATION_OVERRIDES" = "Tilsidesættelser af oversættelse";
"SETTINGS_LOG_CLEAR_MESSAGE" = "Opkaldshistorik slettet";
"SETTINGS_LOG_CLEAR_TITLE" = "Operation fuldført";
"SETTINGS_NAV_BAR_TITLE" = "Indstillinger";
"SETTINGS_NOTIFICATIONS" = "Notifikationer";
"SETTINGS_NUMBER_PREFIX" = "Dit nummer:";
"SETTINGS_PRIVACY_AND_SECURITY" = "Privatliv og sikkerhed";
"SETTINGS_RINGTONE" = "Ringetone";
"SETTINGS_SENDLOG" = "Send fejlrapport"; 
"SETTINGS_SENDLOGS_WAITING" = "Sending log file\n Please wait...";
"SETTINGS_SENDLOG_ALERT_BODY" = "Programfejl kan rapporteres via email eller ved at kopiere log-filen til et GitHub Issue (avanceret).";
"SETTINGS_SENDLOG_ALERT_PASTE" = "Email";
"SETTINGS_SENDLOG_ALERT_EMAIL" = "GitHub Issue";
"SETTINGS_SENDLOG_FAILED_TITLE" = "Afsendelse af fejlrapport mislykkedes";
"SETTINGS_SENDLOG_FAILED_BODY" = "Fejlrapporten kunne ikke indsendes. Prøv venligst igen senere.";
"SETTINGS_VIBRATE_ON_RING" = "Vibrér ved opkald";
"SETTINGS_VIBRATE_ON_SILENT" = "Vibrér ved lydløs";
"SPEAKER_BUTTON_TITLE" = "Højttaler";
"TABLE_SECTION_TITLE_REGISTERED" = "Registrerede kontakter";
"TABLE_SECTION_TITLE_UNREGISTERED" = "Uregistrerede kontakter";
"TIMEOUT" = "Timeout";
"TIMEOUT_CONTACTS_DETAIL" = "Vi kunne ikke hente en opdateret liste over kontakter fra serveren. Prøv igen senere.";
"TXT_ADD_CONTACT" = "+ Tilføj kontakt";
"TXT_CANCEL_TITLE" = "Annullér";
"TXT_SEARCH_PLACEHOLDER_TEXT" = "Søg";
"UNKNOWN_CONTACT_NAME" = "Ukendt";
"WARNING"= "Advarsel";
"WHISPER_NAV_BAR_TITLE" = "Indbakke";
